.SumoSelect p {
	color: black;
	font-family: "Heebo";
	font-size: 24px;
	font-weight: 400;
    margin: 0;
}
.SumoSelect {
    cursor: pointer;
    color: #000;
	background-color: #fff;
    font-family: "Heebo";
	font-size: 24px;
	font-weight: 400;
	border: 3px solid #000;
	border-radius: 30px;
    width: 100%;
	max-width: 300px;
    height: 60px;
	-webkit-transition: border-radius 0.1s ease-in-out;
	-o-transition: border-radius 0.1s ease-in-out;
	transition: border-radius 0.1s ease-in-out;
}
.SumoSelect.open {
	color: #000;
	background-color: #fff;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.SumoSelect.open > .CaptionCont > span.placeholder {
    color: #000;
}
.SumoSelect.open > .CaptionCont > label > i {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.SelectBox {
    cursor: pointer;
	border-radius: 30px;
    padding: 5px 35px 5px 10px;
}
.sumoStopScroll {
    overflow: hidden;
}

/* Filtering style */
.SumoSelect .hidden {
    display: none;
}
.SumoSelect .search-txt {
    display: none;
    outline: none;
}
.SumoSelect .no-match {
    display: none;
    padding: 6px;
}
.SumoSelect.open .search-txt {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    margin: 0;
    padding: 5px 8px;
    border: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    color: #000;
    font-family: Heebo;
    font-size: 18px;
    font-weight: 300;
    background-color: transparent;
    /*border: 3px solid #000;*/
    border-radius: 36px;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    width: 100%;
    min-width: 0;
    max-width: none;
    height: 72px;
    padding: 0 55px;
    margin: 0;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    font-size: 20px;
    font-weight: 400;
    height: 60px;
    padding: 0 25px;
}
.SumoSelect.open>.search>span,
.SumoSelect.open>.search>label {
    visibility: hidden;
}

/*this is applied on that hidden select. DO NOT USE display:none; or visiblity:hidden; and Do not override any of these properties. */
.SelectClass,
.SumoUnder {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    border: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	border-radius: 30px;
    opacity: 0;
	z-index: -1;
}
.SelectClass {
    z-index: 1002;
}
.SumoSelect > .optWrapper > .options li.opt label,
.SumoSelect > .CaptionCont,
.SumoSelect .select-all > label {
    -ms-user-select: none;
    user-select: none;
    -o-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}
.SumoSelect {
    display: inline-block;
    position: relative;
    outline: none;
}

.SumoSelect.open > .CaptionCont {
	z-index: 1001;
}
.SumoSelect > .CaptionCont {
    position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
    height: 100%;
    margin: 0;
/*	z-index: 1001;*/
}
.SumoSelect > .CaptionCont > span {
    display: block;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

/*placeholder style*/
.SumoSelect > .CaptionCont > span.placeholder {
	color: #000;
}
.SumoSelect > .CaptionCont > label {
    position: absolute;
    cursor: pointer;
    top: 0;
    right: 30px;
    bottom: 0;
    width: 7px;
}
.SumoSelect > .CaptionCont > label > i {
	position: absolute;
	display: block;
    width: 15px;
    height: 10px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    opacity: 1;
	-webkit-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
}
.SumoSelect > .CaptionCont > label > i:before,
.SumoSelect > .CaptionCont > label > i:after {
	position: absolute;
	display: block;
	content: "";
	background-color: #000;
	width: 10px;
	height: 2px;
	top: 4px;
}
.SumoSelect > .CaptionCont > label > i:before {
	left: 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.SumoSelect > .CaptionCont > label > i:after {
	left: 6px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.SumoSelect > .optWrapper {
    max-height: 0;
    z-index: 1000;
    top: 54px;
    position: absolute;
    left: -3px;
    right: -3px;
	border: 3px solid transparent;
	border-top: none;
    background: transparent;
	color: #000;
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
    overflow: hidden;
	-webkit-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.SumoSelect.open > .optWrapper {
    max-height: 250px;
	background: #fff;
	border: 3px solid #000;
	border-top-left-radius: 0;
	border-top-right-radius: 0;	
	-webkit-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	padding: 10px 0;
}
.SumoSelect.open > .optWrapper.up {
    top: auto;
    bottom: 100%;
    margin-bottom: 5px;
}
.SumoSelect > .optWrapper ul {
    list-style: none;
    display: block;
    padding: 0;
    margin: 0;
    overflow: auto;
}
.SumoSelect > .optWrapper > .options {
    position: relative;
    max-height: 230px;
}
.SumoSelect > .optWrapper > .options li.group.disabled > label {
    opacity: 1;
}
.SumoSelect > .optWrapper > .options li ul li.opt {
    padding-left: 22px;
}
.SumoSelect > .optWrapper.multiple > .options li ul li.opt {
    padding-left: 50px;
}
.SumoSelect > .optWrapper.isFloating > .options {
    max-height: 100%;
}
.SumoSelect > .optWrapper > .options li.opt {
	position: relative;
	font-weight: 400;
    padding: 0px 35px 0px 15px;
	-webkit-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
}
.SumoSelect > .optWrapper > .options > li.opt:first-child {
    
}
.SumoSelect > .optWrapper > .options > li.opt:last-child {
    border-bottom: none;
}
.SumoSelect > .optWrapper > .options li.opt:hover {
    color: #dd6363;
}
.SumoSelect > .optWrapper > .options li.opt.sel {
    background-color: #dd6363;
}
.SumoSelect > .optWrapper > .options li label {
    display: block;
    cursor: pointer;
}
.SumoSelect > .optWrapper > .options li span {
    display: none;
}
.SumoSelect > .optWrapper > .options li.group > label {
    cursor: default;
    padding: 8px 6px;
    font-weight: bold;
}

/*Floating styles*/
.SumoSelect > .optWrapper.isFloating {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 90%;
    bottom: 0;
    margin: auto;
    max-height: 90%;
}

/*disabled state*/
.SumoSelect > .optWrapper > .options li.opt.disabled {
    background-color: inherit;
    pointer-events: none;
    padding: 0;
}
.SumoSelect > .optWrapper > .options li.opt.disabled * {
    opacity: 1;
}

/*disabled state*/
.SumoSelect.disabled {
    opacity: 0.7;
    cursor: not-allowed;
}
.SumoSelect.disabled > .CaptionCont {
    -webkit-box-shadow: none;
    box-shadow: none;
}

/*styling for optgroups*/
.SumoSelect > .optWrapper > .options li.optGroup {
    padding-left: 5px;
}